---
title:
  type: string
  required: true
  label:
    es: Título
    en: Title
  help:
    es: ''
    en: ''
description:
  type: string
  required: true
  label:
    es: Descripción
    en: Description
  help:
    es: ''
    en: ''
image:
  type: 'image'
  required: true
  path:
    label:
      es: 'Logo'
      en: 'Logo'
    help:
      es: ''
      en: ''
  description:
    label:
      es: 'Descripción del logo'
      en: 'Logo description'
    help:
      es: ''
      en: ''
email:
  type: 'email'
  required: true
  label:
    es: 'Correo electrónico'
    en: 'E-mail address'
  help:
    es: ''
    en: ''
social_networks:
  type: 'array'
  label:
    es: 'Redes sociales'
    en: 'Social networks'
  help:
    es: 'Direcciones completas de los perfiles en redes sociales'
    en: 'Full addresses of social network profiles'
order:
  type: order
  label:
    en: Order
    es: Orden
  help:
    en: Position in articles list
    es: La posición del artículo en la lista de artículos
draft:
  type: boolean
  label:
    en: Draft
    es: Borrador
  help:
    en: This post isn't ready to be published yet
    es: Este artículo aun no está listo para publicar
